package org.silverpeas.mobile.client.apps.webpage.resources;

public class WebPageMessages_en implements org.silverpeas.mobile.client.apps.webpage.resources.WebPageMessages {
  
  public java.lang.String title() {
    return "Web page";
  }
}
